<div class="container-fluid p-py-5">
  <div class="row">
      <div class="col-md pb-4">
          <app-project-assignment-accounts></app-project-assignment-accounts>
      </div>

      <div class="col-md pb-4">
          <app-project-assignment-projects></app-project-assignment-projects>
      </div>

      <div class="col-md pb-4">
          <app-project-assignment-users></app-project-assignment-users>
      </div>
  </div>
</div>
